1. Are you ready for the Galaxy S20? Here is everything we know so far!

Newbie help - Configuring ADT in Eclipse

Discussion in 'Android Development' started by TruckBytes, Oct 13, 2014.

  1. TruckBytes

    TruckBytes Lurker
    Thread Starter

    I am running Linux Mint Version: 3.7.2 Build id: I20110613-1736 and installed Eclipse Version: 3.7.2 Build id: I20110613-1736. I then downloaded android-sdk_r23.0.2-linux and ran the only install available within the zipped file which was titled android. Once complete I re-started Eclipse but there is no options within the "Window" tab or on the tool bar to begin any android app.

    This is my first attempt to learn any type of programming so very simple instructions to help would be greatly appreciated!

    Thank you
    Joel
     



    1. Download the Forums for Android™ app!


      Download

       
  2. gbux512

    gbux512 Lurker

    if you have the money you should use teamtreehouse.com they will take u from start to finish. also android studio is googles new IDE for developing for android. check that out. ive been using it and its fantastic.
     
  3. TruckBytes

    TruckBytes Lurker
    Thread Starter

    Checking both out now. Thank you!
     
  4. TruckBytes

    TruckBytes Lurker
    Thread Starter

    Android Studio would not install. Said it needed a newer version of JDK. I am running JDK6 and that is the newest stable version of JDK that I can find.
     
  5. Desmond56

    Desmond56 Newbie

    I m having the same problem on Windows 7 64 bit. It wants a valid JVM not a JDK. I have tried eclipse and followed instructions. I can't get any help on this but will watch this.
     
  6. TruckBytes

    TruckBytes Lurker
    Thread Starter

    I'm going to keep trying to get an answer for eclipse. It has a proven successful track record. I just need to figured out what I did wrong when setting it up.
     
Loading...

Share This Page

Loading...